@charset "utf-8";

/************************************************
 tables
************************************************ */
/* デフォルトテーブル
----------------------------------------------- */
table {
    margin: 30px auto 30px auto;
    border-top: 1px solid rgba(153, 153, 151, 1);
    border-left: 1px solid rgba(153, 153, 151, 1);
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
table th {
    border-right: 1px solid rgba(153, 153, 151, 1);
    border-bottom: 1px solid rgba(153, 153, 151, 1);
	color: rgb(119, 119, 119);
    background-color: rgba(232, 230, 230, 1);
    font-weight: normal;
	box-sizing: border-box;
    line-height: 30px;
	height: 30px;
	padding:0 20px;
	text-align: left !important;
}
table td {
    border-right: 1px solid rgba(153, 153, 151, 1);
    border-bottom: 1px solid rgba(153, 153, 151, 1);
	box-sizing: border-box;
    line-height: 30px;
	height: 30px;
	padding:0 20px;
	text-align: left !important;
}
.border-bottom {
	border-bottom: 1px solid rgba(153, 153, 151, 1);
	padding-bottom:30px;
}

/* 見出し
----------------------------------------------- */
div#undercolumn_shopping table th[scope=col] {
    text-align: center;
}
div#undercolumn_shopping table.delivname th {
    width: 155px;
}

/* MYページ */
div#mycontents_area table th {
    text-align: left;
}
div#mycontents_area table th.alignR {
    text-align: right;
}
div#mycontents_area table th.alignL {
    text-align: left;
}
div#mycontents_area table th.alignC {
    text-align: center;
}
div#mycontents_area table th.resulttd {
    text-align: right;
}
div#mycontents_area table caption {
    padding: 8px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #000;
    background-color: #f0f0f0;
    text-align: left;
    font-weight: bold;
}


/* その他
----------------------------------------------- */
table select {
    margin-bottom: 7px;
    border: solid 1px #ccc;
}

